Loading...
Searching...
No Matches
caf::no_error_t Struct Reference

Helper class to construct an expected<T> that represents no error. More...

`#include <expected.hpp>`

## Detailed Description

Helper class to construct an expected<T> that represents no error.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/expected.hpp